Bug 17340 - Missing config for additional fonts
Summary: Missing config for additional fonts
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ghostscript   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-07 23:30 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 14:37:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-09-07 23:30:57 UTC
I was not able to decide where tu put this message but it
affects at least installation of system, gs, Type1
ISO-8859-? and other fonts which are not a part of gs and
print-tool.

There is in all releases:
- missing common config file for using additional fonts in gs
  in interactive mode (shell environment) and print-filter
- missing tool similiar to chkfontpath which add additional
  installed font directories to directories where gs will
  look for fonts (to previous mentioned config file)
- mostly missing Fontmap file and sometimes afm files (XFree86)
  in additional Type1 fonts packages
- missing tool to generate Fontmap file (for pfa, pfb it is possible
  to use type1inst from contrib, but still missing something for
  True Type fonts). Current status is so that admin|user must set env variable (GS_LIB for dirs with Fontmap file, GS_FONTPATH for dirs without Fontmap file and eventually GS_OPTIONS) in shell initialization/startup file and the same must he set as gs options in dialog box of print-tool or manually in print-tool config file with proper gs switches.

Comment 1 Bernhard Rosenkraenzer 2000-10-02 14:48:47 UTC
Assigning to ghostscript

Comment 2 Trond Eivind Glomsrxd 2000-10-03 03:05:01 UTC
These look like enhancements, reclassifying.

Comment 3 Bill Nottingham 2006-08-07 17:34:01 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.


Comment 4 Bill Nottingham 2006-10-18 14:37:38 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.